.row_17 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_22 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_15 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large2 {
    background-color: #1268E8;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_16 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
}
.column_23 img {
    height: auto;
    width:auto;
}
p.small_text2 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_36 {
    clear: both;
    min-height: 100px;
}
.row_35 {
    clear: both;
    min-height: 100px;
}
.row_34 {
    clear: both;
    min-height: 100px;
}
.row_33 {
    clear: both;
    min-height: 100px;
}
.row_32 {
    clear: both;
    min-height: 100px;
}
.row_31 {
    clear: both;
    min-height: 100px;
    background:url("../images/Kayak 23.jpg") center center / cover scroll transparent;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    background:none center bottom / cover no-repeat fixed transparent;
}
.row_65 {
    clear: both;
    width: auto;
    min-height: 100px;
    background:url("../images/IMG_0225.jpg") center top / cover no-repeat fixed rgb(242, 243, 244);
    overflow:hidden;
    top:0px;
    position:relative;
}
.column_55 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_64 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    background:url("../images/IMG_0225.jpg") center bottom / cover no-repeat fixed transparent;
    overflow:hidden;
    padding-top:5px;
}
.column_56 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:10%;
    text-align:center;
    background:url("../images/IMG_0225.jpg");
    margin-left:auto;
    margin-right:auto;
}
#Video1 {
    display:block;
    width:auto;
    height:300px;
}
#Video1 iframe {
    width:100%;
    height:100%;
}
.column_57 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:2% 15% 10% 15%;
    text-align:center;
}
.hr_left_small3 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
}
.row_29 {
    clear: both;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_30 {
    float: none;
    width: auto;
    min-height: 400px;
    background:url("../images/camera1.jpg") center center / cover no-repeat scroll transparent;
}
.column_31 {
    float: none;
    width: auto;
    min-height: 100px;
    padding:3% 5% 5% 5%;
    text-align:center;
}
.hr_left_small2 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
    display:block;
}
.row_30 {
    clear: both;
    min-height: 100px;
    margin-top:10%;
}
.column_32 {
    float: none;
    width: auto;
    min-height: 100px;
    -webkit-transform:none;
    -webkit-transform-origin:none;
    transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
    transform-origin:none;
    -moz-transform-origin:none;
    -ms-transform-origin:none;
    -o-transform-origin:none;
}
.column_33 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-right:3%;
}
.column_34 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-right:3%;
    padding-bottom:5%;
}
h4.secondaryFeat_title2 {
    margin-top: 0px;
    margin-bottom:0px;
    font-weight:400;
}
p.small_text6 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_28 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#f2f3f4;
    margin-top:5px;
    margin-bottom:5px;
}
.column_28 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:5px 15px;
}
.row_26 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:1% 20% 2% 20%;
}
.hr_center_large5 {
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
    background:url("../images/IMG_0225.jpg") center center / cover no-repeat fixed rgb(9, 84, 235);
}
.row_27 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
    margin-bottom:10px;
}
.column_29 {
    float: none;
    width: 100%;
    min-height: 100px;
    margin-bottom: 5%;
    overflow: hidden;
    padding: 2px 15px 5% 15px;
    transition: all 0.4s linear 0s;
}
.column_29 img {
    height: auto;
    width:auto;
    transition:all 0.4s linear 0s;
    background:url("../images/IMG_0225.jpg") center center / cover no-repeat fixed transparent;
}
p.small_text5 {
    margin-top:5px;
    margin-bottom:5px;
    color:#00030A;
    overflow:visible;
    font:normal normal 400 16px/180% Montserrat, sans-serif;
}
.row_23 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_26 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_21 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large4 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_22 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
}
.column_27 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:30px;
}
.column_27 img {
    height: auto;
    width:auto;
}
p.small_text4 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_54 {
    clear: both;
    min-height: 100px;
}
.row_53 {
    clear: both;
    min-height: 100px;
}
.row_52 {
    clear: both;
    min-height: 100px;
    background:none scroll #FFFFFF;
}
.row_58 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_47 {
    float: none;
    width: auto;
    min-height: 100px;
    background:none center top / cover no-repeat fixed transparent;
}
.column_48 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_49 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_50 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_51 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_59 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_52 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_53 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_54 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_63 {
    clear: both;
    width: auto;
    min-height: 95px;
    margin-left: -15px;
    margin-right: -15px;
}
.row_60 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_61 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_62 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_7 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background:none center top / cover no-repeat fixed transparent;
    overflow:hidden;
}
h4.heading1 {
    font-family: Lato, sans-serif;
}
span.span4 {
    font-weight: 400;
}
p.span5 {
    color: #555555;
    font-family:Lato, sans-serif;
    font-style:normal;
    font-weight:400;
}
h4.heading2 {
    color: #E80C7E;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:400;
}
p.paragraph1 {
    font-family: Lucida Console, Monaco, monospace;
    color:#050304;
}
h1.heading3 {
    color: #ED0E72;
    font-weight:400;
    font-size:20px;
}
span.span6 {
    font-family: Lato, sans-serif;
}
h5.heading4 {
    font-weight: 300;
    font-size:25px;
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
}
h1.heading5 {
    color: #104DE6;
    font-weight:300;
    text-align:center;
}
p.paragraph2 {
    text-align: center;
    font-size:22px;
}
h4.heading6 {
    margin-bottom: 10px;
    text-align:center;
}
h4.heading7 {
    margin-bottom: 10px;
    font-family:Montserrat, sans-serif;
    font-style:normal;
    font-weight:400;
}
h4.heading8 {
    margin-bottom: 10px;
    font-family:Montserrat, sans-serif;
    font-style:normal;
    font-weight:400;
}
h4.heading9 {
    margin-bottom: 10px;
    font-family:Montserrat, sans-serif;
    font-style:normal;
    font-weight:400;
    color:#F20593;
}
img.image8 {
    height: auto;
    width:auto;
}
img.image9 {
    height: auto;
    width:auto;
}
img.image10 {
    height: auto;
    width:auto;
}
img.image11 {
    width:auto;
    display:inline-block;
}
img.image12 {
    height: auto;
    width:auto;
}
span.span8 {
    font-weight: 400;
    letter-spacing:3px;
}
h1.span9 {
    color: #FAF2FA;
    font-size:20px;
    font-family:Shadows Into Light, sans-serif;
    font-weight:400;
    font-style:normal;
}
h2.heading10 {
    font-style: italic;
    font-weight: 300;
    font-family: "Shadows Into Light", sans-serif;
    color: #0CF514;
    text-shadow: 10px 10px 5px #333;
    -moz-text-shadow: 10px 10px 5px #333;
    -webkit-text-shadow: 10px 10px 5px #333;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: larger;
    line-height: normal;
    text-transform: none;
    text-decoration: underline;
}
span.span10 {
    color: #F2F7F4;
}
span.span11 {
    color: #00FF00;
    font-family: "Comic Sans MS", cursive;
    font-size: 18px;
    font-style: italic;
    line-height: normal;
    font-weight: lighter;
    font-variant: normal;
}
p.heading11 {
    font-weight: 400;
    font-family:Dosis, sans-serif;
}
.row_99 {
    min-height: 250px;
    text-shadow:10px 10px 5px rgba(146, 161, 147, 0.38);
    -moz-text-shadow:10px 10px 5px rgba(146, 161, 147, 0.38);
    -webkit-text-shadow:10px 10px 5px rgba(146, 161, 147, 0.38);
}
.align-inline-wrap5 {
    text-align: center;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_98 {
    clear: both;
    min-height: 100px;
    margin-right:0px;
    background:none center top / cover no-repeat fixed #D6CFCE;
    margin-left:0px;
}
.column_91 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
}
.column_92 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_97 {
    clear: both;
    width: auto;
}
h3.heading12 {
    margin-left: 200px;
    font-family: Dosis, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    max-width: 600px;
    text-align: justify;
    position: absolute;
    background-attachment: fixed;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    left: 196px;
    top: 1599px;
}
h1.span12 {
    color: #4F4AE0;
    font-size:24px;
    display:inline-block;
}
span.span13 {
    color: #030317;
}
h1.span14 {
    font-family: Comic Sans MS, cursive;
    color:#E80560;
}
span.span15 {
    color: #EB1294;
}
span.span16, h4.span16, h1.span16 {
    font:normal normal normal 36px/normal Lucida Sans Unicode, Lucida Grande, sans-serif;
}
span.span16 {
    font-size: 18px;
}
i.customClass4 {
    font-size: 36px;
}
.customClass5 {
    min-height: 5px;
    height:5px;
}
h1.span16 {
    margin-top: 5px;
    margin-bottom:5px;
    padding-top:10px;
    padding-bottom:10px;
    border-radius:10px;
}
p.paragraph4 {
    font-size: 16px;
    color: #333;
}
img.image13 {
    height: auto;
    width:auto;
    display:inline-block;
    margin-top:20px;
}
span.span17 {
    color: #F70586;
}
a.anchor3 {
    color: #070A00;
}
h4.headinglinks {
    font-style: normal;
    font-weight:400;
    font-family:Montserrat, sans-serif;
}
h4.heading14 {
    font-style: normal;
    font-weight:400;
    font-family:Montserrat, sans-serif;
}
h4.heading15 {
    font-style: normal;
    font-weight:400;
    font-family:Montserrat, sans-serif;
}
h4.heading16 {
    font-style: normal;
    font-weight:400;
    font-family:Montserrat, sans-serif;
}
h1.heading17 {
    color: #E87E41;
    font-family:Josefin Sans, sans-serif;
    margin-left:250px;
    font-style:italic;
    font-weight:normal;
    font-size:72px;
    margin-bottom:0px;
}
img.image14 {
    display:block;
    margin-left:250px;
    box-shadow:10px 10px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:10px 10px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:10px 10px 5px 2px rgba(0, 0, 0, 0.33);
    position:absolute;
    height:322px;
}
p.paragraph6 {
    width: 50%;
    margin-left:600px;
}
p.heading6 {
    text-align: left;
    margin-left:500px;
    font-size:36px;
}
span.span18 {
    text-align: center;
}
@media only screen and (min-width : 768px) {
    .row_36 {
        clear: both;
        min-height: 100px;
    }
    .row_35 {
        clear: both;
        min-height: 100px;
    }
    .row_34 {
        clear: both;
        min-height: 100px;
    }
    .row_33 {
        clear: both;
        min-height: 100px;
    }
    .row_32 {
        clear: both;
        min-height: 100px;
    }
    .row_31 {
        clear: both;
        min-height: 100px;
    }
    .page-content {
        min-height: 600px;
        width: 100%;
    }
    .row_65 {
        min-height:0px;
        height:750px;
        width:100%;
    }
    .column_55 {
        width: auto;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:1px;
    }
    .row_64 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:753px;
    }
    .column_56 {
        width: auto;
        min-height: 500px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:15%;
        margin-left:auto;
        margin-right:auto;
    }
    .column_57 {
        float: left;
        width: 58.3333%;
        text-align:left;
        padding:10% 15px;
    }
    .hr_left_small3 {
        margin-left: 0;
    }
    .row_29 {
        clear: both;
        min-height: 100px;
    }
    .column_30 {
        float: left;
        width: 35%;
        min-height: 1064px;
        background-position:center top;
        background-size:cover;
    }
    .column_31 {
        float: left;
        width: 65%;
        min-height: 100px;
        padding-left:5%;
        padding-right:5%;
        text-align:left;
    }
    .hr_left_small2 {
        margin-left: 0;
    }
    .row_30 {
        clear: both;
        min-height: 100px;
    }
    .column_32 {
        float: left;
        width: 100%;
        min-height: 50px;
    }
    .column_33 {
        float: left;
        width: 20%;
        min-height: 100px;
        padding-right:3%;
    }
    .column_34 {
        float: left;
        width: 80%;
        min-height: 100px;
        padding-bottom:10%;
    }
    .row_66 {
        clear: both;
        min-height: 100px;
    }
    .row_28 {
        min-height: 500px;
    }
    .column_28 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_26 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large5 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
        min-height:1px;
        width:500px;
    }
    .row_27 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_29 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_23 {
        min-height: 500px;
    }
    .column_26 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_21 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large4 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_22 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_27 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_17 {
        min-height: 500px;
    }
    .column_22 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_15 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
        min-height:1px;
        width:350px;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_23 {
        float: left;
        width: auto;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_54 {
        clear: both;
        min-height: 100px;
    }
    .row_53 {
        clear: both;
        min-height: 100px;
    }
    .row_52 {
        clear: both;
        min-height: 100px;
    }
    .row_58 {
        min-height: 20px;
    }
    .column_47 {
        float: left;
        width: 20%;
        min-height: 20px;
    }
    .column_48 {
        float: left;
        width: 20%;
        min-height: 20px;
    }
    .column_49 {
        float: left;
        width: 20%;
        min-height: 20px;
    }
    .column_50 {
        float: left;
        width: 20%;
        min-height: 20px;
    }
    .column_51 {
        float: left;
        width: 20%;
        min-height: 20px;
    }
    .row_63 {
        clear: both;
        width: auto;
        min-height: 95px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .row_59 {
        min-height: 20px;
    }
    .column_52 {
        min-height: 20px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_53 {
        float: left;
        width: 75%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_54 {
        float: left;
        width: 25%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_60 {
        min-height: 20px;
    }
    .row_61 {
        min-height: 20px;
    }
    .row_62 {
        min-height: 20px;
    }
    .column_7 {
        min-height: 700px;
        width: 90%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    h1.span12 {
        min-height: 240px;
    }
    .column_91 {
        float: left;
        width: 75%;
        min-height: 250px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_92 {
        float: left;
        width: 25%;
        min-height: 250px;
        padding-left:15px;
        padding-right:15px;
    }
    .row_97 {
        clear: both;
        width: auto;
    }
    .align-inline-wrap5 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_98 {
        clear: both;
        min-height: 250px;
        margin-left:0px;
        margin-right:0px;
    }
    .column_29 img {
        width: 800px;
        height:188px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_54 {
        clear: both;
        min-height: 100px;
    }
    .row_53 {
        clear: both;
        min-height: 100px;
    }
    .row_52 {
        clear: both;
        min-height: 475px;
    }
    .row_58 {
        clear: both;
        width: auto;
        min-height: 287px;
    }
    .row_63 {
        clear: both;
        width: auto;
        min-height: 95px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_47 {
        float: left;
        min-height: 300px;
    }
    .column_48 {
        float: left;
        min-height: 300px;
    }
    .column_49 {
        float: left;
        min-height: 300px;
    }
    .column_50 {
        float: left;
        min-height: 300px;
    }
    .column_51 {
        float: left;
        min-height: 300px;
    }
    .row_59 {
        clear: both;
        width: auto;
        min-height: 95px;
    }
    .column_52 {
        float: none;
        min-height: 95px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_53 {
        float: left;
        min-height: 95px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_54 {
        float: left;
        min-height: 95px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_60 {
        clear: both;
        width: auto;
        min-height: 95px;
    }
    .row_61 {
        clear: both;
        width: auto;
        min-height: 95px;
    }
    .row_62 {
        clear: both;
        width: auto;
        min-height: 95px;
    }
    .column_7 {
        float: none;
        width: auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        min-height:700px;
    }
    .row_17 {
        clear: both;
        width: auto;
        min-height:500px;
    }
    .column_22 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_15 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
        min-height:1px;
        width:350px;
    }
    .row_16 {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
    }
    .column_23 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
        width:auto;
    }
    .row_23 {
        clear: both;
        width: auto;
        min-height:500px;
    }
    .column_26 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_21 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large4 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_22 {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
    }
    .column_27 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:20px;
        width:25%;
    }
    .row_66 {
        clear: both;
        min-height: 166px;
    }
    .row_28 {
        clear: both;
        width: auto;
        min-height:500px;
    }
    .column_28 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_26 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large5 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
        min-height:1px;
        width:500px;
    }
    .row_27 {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
    }
    .column_29 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
        width:25%;
    }
    .row_29 {
        clear: both;
        min-height: 690px;
    }
    .column_30 {
        float: left;
        min-height: 835px;
        width:50%;
        background-position:center center;
        background-size:cover;
    }
    .column_31 {
        float: left;
        min-height: 690px;
        padding-left:5%;
        padding-right:5%;
        width:50%;
        text-align:left;
    }
    .hr_left_small2 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
        display:block;
    }
    .row_30 {
        clear: both;
        min-height: 336px;
    }
    .column_32 {
        float: left;
        min-height: 111px;
        width:50%;
    }
    .column_33 {
        float: left;
        min-height: 111px;
        padding-right:6%;
    }
    .column_34 {
        float: left;
        min-height: 111px;
        padding-bottom:15%;
    }
    .row_36 {
        clear: both;
        min-height: 100px;
    }
    .row_35 {
        clear: both;
        min-height: 100px;
    }
    .row_34 {
        clear: both;
        min-height: 100px;
    }
    .row_33 {
        clear: both;
        min-height: 100px;
    }
    .row_32 {
        clear: both;
        min-height: 100px;
    }
    .row_31 {
        clear: both;
        min-height: 100px;
    }
    .row_65 {
        clear: both;
        width: 100%;
        min-height:0px;
        height:750px;
    }
    .column_55 {
        float: none;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        min-height:1px;
    }
    .row_64 {
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height: 750px;
    }
    .column_56 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        text-align:center;
        padding-top:10%;
        margin-left:auto;
        margin-right:auto;
    }
    .column_57 {
        float: left;
        text-align:left;
        width:50%;
        padding:7% 15px 5% 15px;
    }
    .hr_left_small3 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
        display:block;
    }
    .column_29 img {
        height: 188px;
        width:800px;
        display:inline-block;
    }
    h1.span12 {
        min-height: 240px;
    }
    .row_97 {
        clear: both;
        width: auto;
    }
    .column_91 {
        float: left;
        padding-left:15px;
        padding-right:15px;
        border-style:solid;
        border-width:2px;
    }
    .column_92 {
        float: left;
        padding-left:15px;
        padding-right:15px;
        border-style:solid;
        border-width:2px;
    }
    .align-inline-wrap5 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1200px;
    }
    .row_98 {
        margin-right: 0px;
        margin-left:0px;
        min-height:250px;
    }
    .page-content {
        min-height: 600px;
    }
}